errmsg.c File Reference
`#include "config.h"`
`#include <glib/gi18n-lib.h>`
`#include <glib.h>`
`#include "quvi.h"`
`#include "_quvi_s.h"`

## Functions

const char * | quvi_errmsg (quvi_t handle)

## Function Documentation

## quvi_errmsg()

const char * quvi_errmsg | ( | quvi_t | handle | ) |

Returns
  NULL-terminated error string

Note
  Do not attempt to free the returned string

See also
  getting_started